Subject: summary:SYBYL background color change methods

From: bxiong <[email-masked]>
Date: Mon, 6 May 2002 12:1:50 +0800

Here is the summary of  SYBYL background color change methods:
my question is:
I want to export a graph from a SYBYL, but the background is black. How can I change the color of background from black to white? 

the answers are:
1, Dr. Song says:
I think maybe there is not a proper way for you to change the color of backgroud to white.
In fact,in SYBYL,it did supply three backgroud color,ie,solid,fade and split.You can though click VIEW from 
the main menu,and then click Backprop. Maybe the fade backgroud can meet your need.

An alternative way is to use InsightII. It supply utilities for you to change the backgroud to white.

You can have a try!

2,Dr. Ibrahim says:
    In sybyl windows go to Font ( the left side of your windows) and there
you can change the background colour to what you want.

3,Dr. Ramy says:

Create a file called '.color.def' that includes the following lines:
#----------------------------------------------------------------------
#  SYBYL background colors
#
#       0 - solid backdrop color
#       1 - split backdrop top color
#       2 - split backdrop middle color
#       3 - split backdrop bottom color
#       4 - fade backdrop top color
#       5 - fade backdrop bottom color
#
background 0    0.0 0.0 0.0     /this makes the main background black
background 1     1.0 1.0  1.0
background 2     1.0 1.0  1.0
background 3     1.0 1.0  1.0
background 4     0.0 0.65 0.65
background 5    0.0 0.15 0.15
#----------------------------------------------------------------------

Then place the following line in your .login file:
setenv TA_COLORMAP $HOME/.color.def

To make your background white, from within Sybyl, select Split as your background
color.

I am very glad to receive their reply. thanks ver ymuch! and hope this is helpful to others.
best wishes to you, Dr. Song, Dr. Ibrahim   Dr. Ramy!

Best regards!
   
            [email-masked]

Xiong Bin  
Shanghai Institute of Materia Medica, C.A.S.
phone:021-64311833-222(office)